/*--------------------
CUSTOM
----------------------*/
html {
  scroll-behavior: smooth;
}
body {
	font-family: 'Acer Foco';
	background-color: #2a3134;
}
sup {
	font-size: 60%;
}
hr {
	border-top: 1px solid rgba(134, 134, 134, 0.3);
}

.font-teko-light {
  font-family: 'tekolight';
}
.font-teko-regular {
  font-family: 'tekoregular';
}
.font-teko-medium {
  font-family: 'tekomedium';
}
.font-teko-semibold {
  font-family: 'tekosemibold';
}
.font-teko-bold {
  font-family: 'tekobold';
}

.font-acer {
  font-family: 'Acer Foco';
}

.relative {
	position: relative;
}
.absolute {
	position: absolute;
}

.op-0 {
	opacity: 0;
}
.op-05 {
	opacity: 0.5;
}
.op-1 {
	opacity: 1;
}

.pointer {
	cursor: pointer;
}

.icon-status {
  background-size: cover;
  background-repeat: no-repeat;
  width: 30px;
  height: 30px;
  display: inline-block;
  vertical-align: middle;
}

.status-success td {
  color: #00c2b0;
}
.status-cancel td {
  color: #ff2626;
}

.status-success .icon-status {
  background-image: url(../storage/icon-check.svg);
}
.status-cancel .icon-status {
  background-image: url(../storage/icon-info-danger.svg);
}

.status-success .btn-state {
  background-color: #00c2b0;
  border-color: #00c2b0;
}
.status-success input {
  /*color: #00c2b0;
  border-color: #00c2b0;*/
}
.status-cancel .btn-state {
  background-color: #ff2626;
  border-color: #ff2626;
}
.status-cancel input {
  color: #ff2626;
  border: none;
  background: transparent !important;
  font-style: italic;
  font-size: 12px;
  text-align: left !important;
}

#menu {
	min-width: 100px;
	background-color: white;
}
#menu a {
	text-decoration: none;
	color: gray;
	font-size: 12px;
}

#header {
	background-color: rgba(255, 255, 255, 0.1);
}

#app {
	background-image: url(../storage/fondo-soldado.jpg);
	background-position: center;
}
